@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

お知らせ

------------------------------------------------------------ */

/* ページタイトル
---------------------------------------------- */
#pagettl{background: url(../img/news/bg_pagettl01.jpg) no-repeat center center;}

/* 詳細
---------------------------------------------- */
#article{padding-right: 50px;}

.header_news{
	display: table;
    margin-bottom: 50px;
}

.header_news time{
	display: table-cell;
	vertical-align: top;
	width: 180px;
    color: #9DBFCA;
	padding-top: 10px;
	margin-top: 7px;
	position: relative;
	border-top:2px solid #EAEAEA;
}

.header_news time::after{
	content: "";
	display: block;
	position: absolute;
	top:-2px;
	left: 0;
	border-top:2px solid #009FE8;
	width: 20px;
}

.header_news h3{
	display: table-cell;
	vertical-align: top;
	width: 700px;
    min-height: 30px;
    line-height: 1.4;
    font-size: 2.2rem;
	font-weight: bold;
    padding-left: 70px;
}

